/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #2193c9;
  --ifm-color-primary-dark: #1e84b5;
  --ifm-color-primary-darker: #1c7dab;
  --ifm-color-primary-darkest: #17678d;
  --ifm-color-primary-light: #26a1db;
  --ifm-color-primary-lighter: #30a5dd;
  --ifm-color-primary-lightest: #4eb2e2;
  --ifm-code-font-size: 95%;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.1);
}

/* For readability concerns, you should choose a lighter palette in dark mode. */
[data-theme='dark'] {
  --ifm-color-primary: #2193c9;
  --ifm-color-primary-dark: #1e84b5;
  --ifm-color-primary-darker: #1c7dab;
  --ifm-color-primary-darkest: #17678d;
  --ifm-color-primary-light: #26a1db;
  --ifm-color-primary-lighter: #30a5dd;
  --ifm-color-primary-lightest: #4eb2e2;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.3);
}
